Subject: [[email-masked]: S.618]

From: [email-masked] (Mi Mi)
Date: Tue, 15 Mar 94 21:20:31 CST

Hi, our dear lads fellows, it is time to call your Senators to give support
for the S618.

Please act ASAP!

Mi Mi Sr.

Lads-net Committee member

============================================================
Date: Tue, 15 Mar 1994 17:14:08 -0500 (EST)
>From: [email-masked]
Subject: S.618
To: [email-masked], [email-masked],
        [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked],
        [email-masked], [email-masked], [email-masked],
        [email-masked], [email-masked]
X-Vms-To: @FAMILY.MAIL
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Content-Transfer-Encoding: 7BIT

>From:	IN%"[email-masked]" 14-MAR-1994 15:50:38.60
To:	IN%"[email-masked]"
CC:	
Subj:	Should Take Some Actions

Date: Mon, 14 Mar 1994 12:50:19 -0800 (PST)
>From: [email-masked] (Huan Ren)
Subject: Should Take Some Actions
To: [email-masked]
Message-id: <[email-masked]>
X-Mailer: ELM [version 2.3 PL11]
Content-transfer-encoding: 7BIT

Hi, Fei, I got a message from p2-talk which I think is very important
and is mecessary to let everyoen know. Maybe you already have it, 
however for safe, I am sending you this message. 

Huan

> -------------------------
> Date: Fri, 11 Mar 1994 09:06:42 -0500
> From: Mirajkar Srinath <[email-masked]>
> Subject: Bill S618
> 
> Hi Everybody :
>         I just got off the Phone after I spoke with a spokesman at the
>  Capital. The Bill S618 ( Allowing spouses of PR to come on student/visitor )
>  is still pending with the IMMIGRATION SUB-COMMITTEE and the prospects are
>  NOT GOOD. There is simply NOT ENOUGH support for the bill !!!!!
> 
>         I think that more efforts need to be put by each person to raise
>  the awareness/importance of this bill among other fellow indians. This bill
>  will not only help for the folks "suffering" now, but will also alleivate
>  the problem for 1000's of fellow indians. Please urge people to call their
>  senators or write to them supporting Bill S618. The Green Card Wait is
>  right now 2 Yrs and 7 Months !! And from what I hear, this period is going
>  to INCREASE !!
> 
>        The time to take action is NOW as the bill has a long way to go -
>   from IMMIG. SUB-COMMITTEE to JUDICIARY COMMITTEE to FULL SENATE and friends
>   time is running out ... Also, If there is not enough support by close to
>   end of this year ... the bill will die ..!
> 
>         Due to space limitations, Iam not posting the Bill. Please send me
>   E-mail and I will be happy to send a copy to you. My address is :
>                         [email-masked]
> 
>   Thanks
>   With Best Wishes
>   -- Srinath
> 
> ------------------------------
>